<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>797-yM-MkM.title</key>
	<string>Duplicar</string>
	<key>FqD-05-Dtf.title</key>
	<string>Elige dónde quieres crear un duplicado de “Ideas“.</string>
	<key>Swz-IB-1AS.title</key>
	<string>Cancelar</string>
	<key>dDW-IX-l0p.title</key>
	<string>¿Mover documento?</string>
</dict>
</plist>
